## python-tz 2011h

=== debian/changelog ===
python-tz (2011h-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/watch:
    - fix URL.
  * debian/patches/tzdata:
    - update following new upstream release.
    - Add missing patch for tzfile.py. Thanks to Matt Giuca (Closes: #579704)
  * Add Python3 support. Thanks to Stefano Rivera (Closes: #641506)
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * Switch to dh_python2 (Closes: #617041):
  * Switch to source format 3.0 (quilt)
  * debian/control:
    - build-depend on python-all (not -dev)
    - remove Build-Depends on python-central, python-van.pydeb and quilt
    - add Vcs-Browser
  * debian/patches/tzdata: also remove import of pkg_resources (Closes: #599047)
  * debian/copyright: rewrite in dep5 format.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 21 Oct 2011 14:53:37 +0900

python-tz (2011h-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (Closes: #616650)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 13 Sep 2011 20:04:04 -0400
