## python-tz 2011k

=== debian/changelog ===
python-tz (2011k-0ubuntu6) quantal; urgency=low

  * Merge with Debian unstable (now builds for Python 3)
  * Bump standards version to 3.9.3
  * Add metadata to tzdata patch
  * Remove zoneinfo data from python3-tz package

 -- Thomas Kluyver <thomas@kluyver.me.uk>  Sat, 12 May 2012 11:25:52 +0100

python-tz (2011k-0ubuntu5) precise; urgency=low

  * Disable testsuite

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 28 Feb 2012 10:36:56 -0500

python-tz (2011k-0ubuntu4) precise; urgency=low

  * debian/rules: Run testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 28 Feb 2012 10:32:00 -0500

python-tz (2011k-0ubuntu3) precise; urgency=low

  [ Forest Bond ]
  * Add patch samoa-idl (LP: #885163).

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 06 Jan 2012 10:29:22 -0800

python-tz (2011k-0ubuntu2) precise; urgency=low

  * debian/patches/tzdata: Restore patch to use tzdata package for
    timezone information.  This was lost during the last Debian merge.
    (LP: #884890).

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 08 Nov 2011 15:47:51 -0500

python-tz (2011k-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Debian testing/unstable version 2011h is no longer available upstream.
  * Merge with Debian testing.  Remaining Ubuntu changes:
    - Switch to dh_python2 (LP: #831411, Closes: #617041).
    - debian/control: build-depend on python-all (not -dev).

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 21 Oct 2011 14:01:38 -0400
