## python-tz 2012c

=== debian/changelog ===
python-tz (2012c-1ubuntu0.1) trusty; urgency=medium

  * debian/patches/use_utf8_encoding.patch:
    - use utf8 encoding to be compatible with new tzdata versions 
      (lp: #1473533)

 -- Robert C Jennings <robert.jennings@canonical.com>  Fri, 02 Oct 2015 09:38:53 -0500

python-tz (2012c-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:17 +0000

python-tz (2012c-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + Update upstream copyright years.
  * debian/docs:
    + Drop PKG-INFO as the useful content is the same as README.txt.
    + Drop CHANGES.txt as dh_installchangelogs already takes care of it.
  * debian/control: bump Standards-Version to 3.9.3.
    + debian/copyright: Update Format URL as DEP5 has been accepted.
  * Remove debian/clean in favor of ignoring egg-info directory in
    debian/source/options to avoid diff of files in this directory.
  * debian/patch/tzdata: add patch information (merge from Ubuntu package).

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 06 Jun 2012 11:10:31 +0900
