=== debian/rules ===
--- 
+++ 
@@ -37,9 +37,4 @@
 	install -D debian/test-pytz debian/python-tz/usr/lib/python-tz/test-pytz.py
 
 	# remove zoneinfo, our patch to pytz makes it use the one from tzdata
-	rm -rf debian/python-tz/usr/lib/python*/*-packages/pytz/zoneinfo
-	rm -rf debian/python3-tz/usr/lib/python*/*-packages/pytz/zoneinfo
-
-#override_dh_auto_test:
-#	set -e ; for pyversion in $(shell pyversions -r); do $$pyversion $(CURDIR)/pytz/tests/test_tzinfo.py ; done
-
+	rm -rf debian/python*-tz/usr/lib/python*/*-packages/pytz/zoneinfo
