=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pytz/pytz-(.*).tar.gz
