## python-tz 2014.10~dfsg1

=== debian/changelog ===
python-tz (2014.10~dfsg1-0ubuntu2) wily; urgency=medium

  * debian/patches/use_utf8_encoding.patch:
    - use utf8 encoding to be compatible with new tzdata versions 
      (lp: #1473533)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 29 Sep 2015 15:08:16 +0200

python-tz (2014.10~dfsg1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * d/repack*: Add helper to repack orig.tar.gz without zoneinfo files.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 11:15:29 +0000
