## python-tz 2017.2

=== debian/changelog ===
python-tz (2017.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Jun 2017 06:39:14 +0100

python-tz (2017.2-1) experimental; urgency=medium

  * New Maintainer. Move Zope team to Uploaders. Closes: #859421
  * New upstream release. Closes: #859096
  * Move to DH_COMPAT=10
  * Acknowledge previous NMUs. Closes: #845495.:wq
  
 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Apr 2017 11:21:28 +0100
