=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: python-tz
 Section: python
 Priority: optional
-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
-Uploaders: Brian Sutherland <brian@vanguardistas.net>,
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:  Alastair McKinstry <mckinstry@debian.org>,
+           Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>,
+	   Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
-Build-Depends: debhelper (>= 9~), dh-python,
+Build-Depends: debhelper (>= 10~), dh-python,
                python-all (>= 2.6.6-3~),
                python3-all,
                python-setuptools,
