## python-tz 2018.3

=== debian/changelog ===
python-tz (2018.3-2) unstable; urgency=medium

  * Typo in patch breaks zoneinf path. Closes: #890479
  
 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Feb 2018 07:15:04 +0000

python-tz (2018.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3
  * Remove Brian Sutherland from Uploaders List. Thanks Brian fro all your
    work!. Closes: #869441
  * Closing old bug report not reproducible. Closes: #585875
  * Don't ship zoneinfo files as we use the system versions.  Drop 
    incorrect Exclusion note in d/copyright. Closes: #884079

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Feb 2018 13:38:48 +0000
