=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:  Alastair McKinstry <mckinstry@debian.org>,
            Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>,
-	   Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 10~), dh-python,
                python-all (>= 2.6.6-3~),
@@ -14,7 +13,7 @@
                python-pytest,
                python3-pytest,
                tzdata (>= 2017a),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://pypi.python.org/pypi/pytz/
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.1
