## python-tz 2018.5

=== debian/changelog ===
python-tz (2018.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4
  * Drop obsolete X-Python* clauses from d/control
  * Point VCS at salsa.d.o

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 Jul 2018 10:07:18 +0100
