=== debian/control ===
--- 
+++ 
@@ -13,12 +13,10 @@
                python-pytest,
                python3-pytest,
                tzdata (>= 2017a),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://pypi.python.org/pypi/pytz/
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/python-tz/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/python-tz/trunk
+Vcs-Browser: https://salsa.debian.org:/mckinstry/python-tz.git
+Vcs-Git: https://salsa.debian.org:/mckinstry/python-tz.git
 
 Package: python-tz
 Architecture: all
