## python-tz 2018.9

=== debian/changelog ===
python-tz (2018.9-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Jan 2019 13:55:01 +0000

python-tz (2018.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 30 Oct 2018 11:50:42 +0000

python-tz (2018.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version:4.2.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Oct 2018 14:48:28 +0100
