## python-tz 2019.1

=== debian/changelog ===
python-tz (2019.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Apr 2019 15:07:08 +0100
