=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-pytest,
                python3-pytest,
                tzdata (>= 2017a),
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://pypi.python.org/pypi/pytz/
 Vcs-Browser: https://salsa.debian.org:/mckinstry/python-tz.git
 Vcs-Git: https://salsa.debian.org:/mckinstry/python-tz.git
