## python-tz 2019.2

=== debian/changelog ===
python-tz (2019.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.0
  * Use debhelper-compat (= 12)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Aug 2019 17:48:57 +0100
