=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:  Alastair McKinstry <mckinstry@debian.org>,
            Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>,
            Fabio Tranchitella <kobold@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
                python-all (>= 2.6.6-3~),
                python3-all,
                python-setuptools,
@@ -13,7 +13,7 @@
                python-pytest,
                python3-pytest,
                tzdata (>= 2017a),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://pypi.python.org/pypi/pytz/
 Vcs-Browser: https://salsa.debian.org:/mckinstry/python-tz.git
 Vcs-Git: https://salsa.debian.org:/mckinstry/python-tz.git
