## python-tz 2019.3

=== debian/changelog ===
python-tz (2019.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 13 Oct 2019 15:05:24 +0100
