## python-tz 2020.1

=== debian/changelog ===
python-tz (2020.1-2) unstable; urgency=medium

  * Drop python2 support; Closes: #938234

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Jul 2020 00:02:18 -0400

python-tz (2020.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0
  * Update d/copyright (year)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 19 May 2020 10:43:57 +0100

python-tz (2019.3-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* fields to point to DPMT salsa repo
  * Dont run unittests for python2 binary, to reduce pytest rdeps 

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 22:37:17 -0400
