=== debian/control ===
Source: python-tz
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:  Alastair McKinstry <mckinstry@debian.org>,
           Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               tzdata (>= 2017a),
Standards-Version: 4.5.0
Homepage: http://pypi.python.org/pypi/pytz/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tz
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tz.git

Package: python3-tz
Architecture: all
Depends: tzdata, ${python3:Depends}, ${misc:Depends}
Description: Python3 version of the Olson timezone database
 python-tz brings the Olson tz database into Python. This library allows
 accurate and cross platform timezone calculations using Python 2.3 or higher.
 It also solves the issue of ambiguous times at the end of daylight savings,
 which you can read more about in the Python Library Reference
 (datetime.tzinfo).
 .
 This package contains the Python 3 version of the library.
