=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=tz

%:
	dh $@ --with=python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	# Use system zoneinfo dir
	rm -fr debian/python*-tz/usr/lib/*/dist-packages/pytz/zoneinfo

override_dh_auto_test:
	dh_auto_test -- --before-test="\
		cp $(CURDIR)/README.rst {build_dir}; \
		cp -r $(CURDIR)/pytz/tests {build_dir}/pytz/" \
		--after-test="rm -rf {build_dir}/README.rst {build_dir}/pytz/tests"
