## python-tz 2021.1

=== debian/changelog ===
python-tz (2021.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Feb 2021 11:21:39 +0000

python-tz (2020.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.1
  * debhelper level 13

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 27 Dec 2020 08:27:25 +0000

python-tz (2020.4-2) unstable; urgency=medium

  * Fix regression, remove python2 support. Closes: #938234

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Nov 2020 18:19:49 +0000

python-tz (2020.4-1) unstable; urgency=medium

  * New upstream release
  * Update tzdata dependency to 2020d
  * Change dh-python dependency to dh-sequence-python3
  * Update vcs link, d/watch to point to https
  * Change Maintainer to Debian Python Team

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Nov 2020 09:02:01 +0000
