=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-tz
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian  Python Team <team+python@tracker.debian.org>
 Uploaders:  Alastair McKinstry <mckinstry@debian.org>,
            Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>,
            Fabio Tranchitella <kobold@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
-               python3-all,
+Build-Depends: debhelper-compat (= 13), 
+	       dh-sequence-python3,
+               python3-all, 
                python3-setuptools,
                python3-pytest,
-               tzdata (>= 2017a),
-Standards-Version: 4.5.0
-Homepage: http://pypi.python.org/pypi/pytz/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tz
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tz.git
+               tzdata (>= 2020d),
+Standards-Version: 4.5.1
+Homepage: https://pypi.python.org/pypi/pytz/
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tz
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tz.git -b debian/latest
 
 Package: python3-tz
 Architecture: all
