=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=tz
 
 %:
-	dh $@ --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 
 override_dh_auto_install:
