## python-tz 2022.1

=== debian/changelog ===
python-tz (2022.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Mar 2022 09:41:27 +0000

python-tz (2021.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0
  * Build against tzdata zoneinfo, not our own copy

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 06 Sep 2021 20:26:18 +0100
