=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-pytest,
                tzdata (>= 2020d),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pypi.python.org/pypi/pytz/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tz
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tz.git -b debian/latest
