## python-tz 2022.2.1

=== debian/changelog ===
python-tz (2022.2.1-1ubuntu0.22.10.0) kinetic; urgency=medium

  * Dynamically determine list of available and common timezones (LP: #207604)
  * Determine IANA (nee Olson) database version dynamically
  * Add autopkgtests to run unittest and own regression tests

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 21 Mar 2023 12:05:43 +0100

python-tz (2022.2.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1017193
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Aug 2022 16:12:44 +0100
