=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tz
 Section: python
 Priority: optional
-Maintainer: Debian  Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian  Python Team <team+python@tracker.debian.org>
 Uploaders:  Alastair McKinstry <mckinstry@debian.org>,
            Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>,
            Fabio Tranchitella <kobold@debian.org>
@@ -11,7 +12,7 @@
                python3-setuptools,
                python3-pytest,
                tzdata (>= 2020d),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/pytz/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tz
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tz.git -b debian/latest
