## python-tz 2022.7.1

=== debian/changelog ===
python-tz (2022.7.1-4) unstable; urgency=medium

  * Update test_all_timezones_count for tzdata 2023c-4, which removed
    Asia/Hanoi again.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 10 May 2023 11:35:44 +0200

python-tz (2022.7.1-3) unstable; urgency=medium

  * Team upload.
  * Fix testVersion to not complain about the now dynamic Olson version

 -- Benjamin Drung <bdrung@debian.org>  Mon, 27 Mar 2023 17:17:53 +0200

python-tz (2022.7.1-2) unstable; urgency=medium

  * Team upload.
  * Dynamically determine list of available and common timezones (LP: #207604)
  * Determine IANA (nee Olson) database version dynamically
  * Add autopkgtests to run unittest and own regression tests
  * Update homepage URL
  * Bump Standards-Version to 4.6.2

 -- Benjamin Drung <bdrung@debian.org>  Tue, 21 Mar 2023 11:21:11 +0100

python-tz (2022.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 15 Jan 2023 10:24:50 +0000

python-tz (2022.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 22 Dec 2022 09:53:51 +0000

python-tz (2022.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 Nov 2022 11:03:02 +0000

python-tz (2022.5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Oct 2022 15:41:45 +0100

python-tz (2022.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 12:26:52 +0100

python-tz (2022.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Oct 2022 09:48:05 +0100

python-tz (2021.3-2) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on tzdata.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 24 Mar 2022 15:51:01 -0000
