## python-tz 2023.3

=== debian/changelog ===
python-tz (2023.3-4) unstable; urgency=medium

  * Team upload.
  * test: Replace legacy US/Eastern by America/New_York to avoid tzdata-legacy
  * Depend on tzdata-legacy for regression autopkgtest

 -- Benjamin Drung <bdrung@debian.org>  Thu, 10 Aug 2023 14:24:44 +0200

python-tz (2023.3-3) unstable; urgency=medium

  * Team upload.
  * Fix Dynamically-determine-list-of-available-and-common-timezo.patch:
    _read_timezones_from_zone_tab() and _extra_common_timezones_set should
    be distinct.
  * Retore change from 2022.7.1-4: Update test_all_timezones_count for
    tzdata 2023c-4, which removed Asia/Hanoi again.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 23 Jun 2023 22:10:59 +0200

python-tz (2023.3-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 11:15:15 +0100

python-tz (2023.3-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Jun 2023 10:42:37 +0100

python-tz (2023.2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Mar 2023 17:17:47 +0100
