## python-tz 2024.2

=== debian/changelog ===
python-tz (2024.2-1) unstable; urgency=medium

  * New upstream release
  * Clean properly to allow double-builds. Closes: #1045309

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Dec 2024 12:37:36 +0000
