=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 override_dh_auto_clean:
 	rm -rf pytz/zoneinfo
+	rm -rf .pybuild .pytest_cache
 
 override_dh_auto_configure:
 	ln -s /usr/share/zoneinfo pytz/zoneinfo
