## python-tz 2025.1

=== debian/changelog ===
python-tz (2025.1-3) unstable; urgency=medium

  * Fix the version in breaks/replaces. Closes: #1095585

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Feb 2025 12:08:51 +0000

python-tz (2025.1-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 09 Feb 2025 10:02:43 +0000

python-tz (2025.1-1) experimental; urgency=medium

  * New upstream release
  * Changing binary python3-tz -> python3-pytz per policy;
    module is loaded "import pytz"

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 04 Feb 2025 12:22:17 +0000
