=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export PYBUILD_NAME=tz
+export PYBUILD_NAME=pytz
 
 %:
 	dh $@ --buildsystem=pybuild --builddir=debian/build
