=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,5 @@
 Features: test-name=unittest
 
 Tests: regression
-Depends: python3, python3-tz
+Depends: python3, python3-tz, tzdata-legacy
 Restrictions: allow-stderr
